## m32dd-user 11 RP1A.200720.012 M325FXXU4AVB1 release-keys
- Manufacturer: samsung
- Platform: mt6768
- Codename: m32
- Brand: samsung
- Flavor: m32dd-user
- Release Version: 11
- Id: RP1A.200720.012
- Incremental: M325FXXU4AVB1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/m32dd/m32:11/RP1A.200720.012/M325FXXU4AVB1:user/release-keys
- OTA version: 
- Branch: m32dd-user-11-RP1A.200720.012-M325FXXU4AVB1-release-keys
- Repo: samsung/m32
